﻿a:link
{
	color: rgb(204,0,0); 
}
a:visited
{
	color: rgb(102,0,0); 
} 
a:active 
{
	color: rgb(0,0,204);
}
body
{
	font-family: Bookman Old Style, Times New Roman, Times;
	/*background-color: rgb(204,204,204);*/
	 /* background-color: rgba(0,0,255,0.1); */
	 background-color: rgba(192,192,192,0.2);
	color: rgb(0,0,102);
	
}
h1, h2, h3, h4, h5, h6
{
	font-family: Bookman Old Style, Times New Roman, Times;
}
h1
{
	color: rgb(51, 51, 51);
}
h2
{
	color: rgb(51, 51, 51); 
}
h3
{
	color: rgb(51, 51, 51); 
}
h4
{
	color: rgb(51, 51, 51); 
}
h5
{
	color: rgb(51, 51, 51); 
}
h6
{
	color: rgb(51, 51, 51); 
}
